.map__section {
    margin-bottom: 96px;

    @media (max-width: 1024px) {
        margin-bottom: 0;
    }
    .map__title {
        @include h2;
        margin-bottom: 40px;

        @media (max-width: 1024px) {
            margin-bottom: 24px;
        }

        @media (max-width: 425px) {
            margin-bottom: 16px;
        }
    }

    .map {
        width: 100%;
        height: 540px;

        @media (max-width: 1024px) {
            height: 400px;
        }
        
        .ymaps-2-1-79-searchbox-button {
            background: $btn;
            color: $white;
        }

        .ymaps-2-1-79-zoom {
            display: none;
        }

        .ymaps-2-1-79-ground-pane {
            filter: grayscale(1) brightness(0.7) invert(0);
        }
    }

    .map-container {
        @media (max-width: 1024px) {
            padding: 0;
        }
    }
}